.dxreControl_DevEx
{
	border-style: solid;
	border-width: 1px;
	border-color: #9DA0AA;
	font: 11px Verdana, Geneva, sans-serif;
}
.dxreControl_DevEx .dxre-rulerWrapper {
	padding-top: 2px;
    background-color: #f1f2f6;
}
.dxreControl_DevEx .dxre-ruler .dxre-columnHandleLeftPart,
.dxreControl_DevEx .dxre-ruler .dxre-columnHandleRightPart {
    width: 5px;
    background-color: #bcb8b8;
}
.dxreControl_DevEx .dxre-ruler .dxre-rulerTableColumnSeparatorHandle,
.dxreControl_DevEx .dxre-ruler .dxre-rulerDivisions,
.dxreControl_DevEx .dxre-ruler .dxre-rulerDivisions div,
.dxreControl_DevEx .dxre-ruler .dxre-rulerMarginLeftPanel,
.dxreControl_DevEx .dxre-ruler .dxre-rulerMarginRightPanel,
.dxreControl_DevEx .dxre-ruler .dxre-rulerMarginLeftHandlePanel,
.dxreControl_DevEx .dxre-ruler .dxre-rulerMarginRightHandlePanel,
.dxreControl_DevEx .dxre-ruler .dxre-columnHandle,
.dxreControl_DevEx .dxre-ruler .dxre-columnHandle > div {
	height: 12px;
}
.dxreControl_DevEx .dxre-ruler .dxre-rulerTableColumnSeparatorHandle > div {
    margin-top: 2px;
}
.dxreControl_DevEx .dxre-ruler .dxre-rulerDivisions,
.dxreControl_DevEx .dxre-rulerWrapper .dxre-rulertabAlignBox > div {
    background-color: #fff;
}
.dxreControl_DevEx .dxre-ruler .dxre-rulerTableColumnSeparatorHandle,
.dxreControl_DevEx .dxre-ruler .dxre-rulerMarginLeftPanel,
.dxreControl_DevEx .dxre-ruler .dxre-rulerMarginRightPanel,
.dxreControl_DevEx .dxre-ruler .dxre-rulerMarginLeftHandlePanel,
.dxreControl_DevEx .dxre-ruler .dxre-rulerMarginRightHandlePanel,
.dxreControl_DevEx .dxre-ruler .dxre-columnHandle,
.dxreControl_DevEx .dxre-rulerWrapper .dxre-rulertabAlignBox {
    background-color: #d3d3d3;
}
.dxreControl_DevEx .dxre-ruler .dxre-rulerDivisions .dxre-rulerMinorDivision,
.dxreControl_DevEx .dxre-ruler .dxre-rulerDivisions .dxre-rulerMajorDivision {
	border-left: 1px solid #a3a3a3;
}
.dxreControl_DevEx .dxre-ruler .dxre-rulerDivisions .dxre-rulerNumberDivision {
	color: #4e4e4e;
}
.dxreControl_DevEx .dxre-rulerLine {
	border-left: 1px dashed #717171;
}
.dxreControl_DevEx .dxre-rulerLine.table {
	border-left: 1px solid #599eff;
}
.dxreControl_DevEx .dxre-table-border-line {
	background-color: #599eff;
}
.dxreControl_DevEx .dxre-leftIdentDragHandleBody {
    background-color: white;
    border: 1px solid #929292;
    border-top: none;
    height: 6px;
}
.dxreControl_DevEx .dxrControl_DevEx .dxr-minBtn 
{
	padding-right: 7px;
}
.dxreControl_DevEx .dxrControl_DevEx .dxtcLite_DevEx
{
	background: #f1f2f6 url('RibbonBack.png') no-repeat right top;
}
.dxreControl_DevEx .dxrControl_DevEx .dxr-tabContent 
{
	border-left-style: none;
	border-right-style: none;
}
.dxreControl_DevEx .dxrControl_DevEx .dxtcLite_DevEx.dxtc-top .dxtc-leftIndent
{
	width: 3px;
}
.dxreControl_DevEx .dxre-page 
{
    border: 1px solid #808080;
}
.dxreControl_DevEx .dxre-view 
{
	background: #f1f2f6;
}
.dxreControl_DevEx .dxre-bar 
{
	background: #f9f9fc;
	border-top: 1px solid #cacbd3;
    height: 24px;
}
.dxreControl_DevEx .dxre-bar .dxre-loadingPanel {
    float: right;
    margin: 3px 2px 0 0;
}
.dxreControl_DevEx .dxre-bar .dxre-loadingPanel .dx {
    line-height: 0;
}
.dxreControl_DevEx .dxre-bar .dxre-loadingPanel .dxlp-loadingImage {
    width: 18px;
    height: 18px;
    background: url('reLoadingOnStatusBar.gif');
}
/* QuickSearch*/
.dxreControl_DevEx .dxre-quickSearchPanel {
    background-color: #FFFFFF;
    border: 1px solid #a7a7a7;
    border-top: none;
    padding: 6px;
}
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButtonEdit {
    width: 200px;
}
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButton:first-of-type {
    margin-left: 5px;
    margin-right: 1px;
}
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButton:first-of-type,
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButton:nth-of-type(2) {
    margin-top: 1px;
}
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButton:nth-of-type(3) {
    margin-left: 25px;
    margin-right: 2px;
}
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButton:nth-of-type(3),
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButton:nth-of-type(4) {
    margin-top: 2px;
}
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButton,
.dxreControl_DevEx .dxre-quickSearchPanel .dxre-quickSearchButton .dxb {
    padding: 0px !important;
    background: none !important;
    border: none !important;
}

/*Dialogs Style*/
.dxreControl_DevEx .dxreDlgParagraphForm .dxtc-content {
    min-width: 400px;
    min-height: 290px;
}
.dxreControl_DevEx .dxreDlgParagraphForm .dxre-dialogControlsWrapper > tbody > tr > td:first-child {
    text-align: left;
}
.dxreControl_DevEx .dxreDlgPageSetupForm .dxtc-content {
    min-width: 340px;
    min-height: 210px;
}
.dxreControl_DevEx .dxreDlgPageSetupForm .dxtc-content .dxre-offsetGroup {
    width: 70%;
}
.dxreControl_DevEx .dxreDlgPageSetupForm .dxflGroupCell_DevEx {
    padding: 0px;
}
.dxreControl_DevEx .dxreDlgTablePropertiesForm .dxtc-content {
    min-width: 400px;
    min-height: 407px;
}
.dxreControl_DevEx .dxreDlgTablePropertiesForm .dxre-dialogCellBlock {
    width: 68px;
    background-color: #E0E0E0;
    border: dashed 1px #818181;
}
.dxreControl_DevEx .dxreDlgTablePropertiesForm .dxre-dialogCellMargins td.dxre-dialogLGC {
    padding-left: 2px;
}
.dxreControl_DevEx .dxreDlgTablePropertiesForm .dxre-dialogCellNavigation {
    width: auto;
}
.dxreControl_DevEx .dxreDlgTablePropertiesForm .dxre-dialogCellNavigation td.dxre-dialogLGC {
    padding: 0px;
}
.dxreControl_DevEx .dxreTableBorderPreview {
    position: absolute;
    width: 130px;
    left: 335px;
    top: 85px;
}
.dxreControl_DevEx .dxreDlgBorderShadingForm .dxtc-content {
    width: 460px;
    height: 260px;
}
.dxreControl_DevEx .dxreDlgBorderShadingForm .dxtc-content .dxflGroup_DevEx {
    width: auto;
}
.dxreControl_DevEx .dxreBorderButton {
    visibility: hidden;
}
.dxreControl_DevEx .dxreBorderButton div.dxb {
    padding: 0px !important;
}
.dxreControl_DevEx .dxreDlgColumnsForm {
    width: 400px;
}
.dxreControl_DevEx .dxreDlgColumnsForm .dxreDlgColumnsEditorMainTable > tbody > tr > td {
    padding: 2px 4px;
}
.dxreControl_DevEx .dxreDlgColumnsForm .dxreDlgColumnsEditor {
    height: 100px;
}
.dxreControl_DevEx .dxreDlgColumnsForm .dxreDlgColumnsEditor .dxreDlgTextBox {
    width: 40px;
}
.dxreControl_DevEx .dxreDlgColumnsForm .dxreDlgColumnsEditor .dxreDlgSpinEdit {
    width: 90px;
}
.dxreControl_DevEx .dxreDlgAlertForm {
    width: 350px;
}
.dxreControl_DevEx .dxreDlgSaveFileForm {
    width: 470px;
}
.dxreControl_DevEx .dxreDlgInsertMergeFieldForm {
    width: 300px;
}
.dxreControl_DevEx .dxreDlgInsertMergeFieldForm .dxeListBox_DevEx {
    height: 250px;
}
.dxreControl_DevEx .dxreDlgBookmarksForm {
    width: 300px;
}
.dxreControl_DevEx .dxreDlgOpenFileForm {
    width: 800px;
    height: 500px;
}
.dxreControl_DevEx .dxreDlgOpenFileForm .dxre-dialogContentGroup,
.dxreControl_DevEx .dxreDlgOpenFileForm .dxre-dialogContentGroup .dxflItem_DevEx {
    padding: 0px !important;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm {
    width: 435px;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-searchResultList {
    width: 100%;
    height: 180px;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-searchResultList .dxeListBoxItem_DevEx {
    white-space: normal;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-dialogContentGroup {
    padding: 32px !important;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-searchResult .dxflNestedControlCell_DevEx {
    text-align: right;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-searchResult .dxre-dialogLINC {
    white-space: nowrap;
    color: #acacac;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-dialogControlsWrapper > tbody > tr > td:first-child {
    width: auto;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-dialogControlsWrapper > tbody > tr > td:nth-child(2){
    width: 100%;
    text-align: left;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-replaceInfo {
    position: absolute;
    left: 0;
    visibility: hidden;
}
.dxreControl_DevEx .dxreDlgFindReplaceForm .dxre-replaceInfo > div {
    padding: 8px;
    background: #FFF2C0;
}
.dxreControl_DevEx .dxre-dialogShortEditor {
    width: 70px;
}
.dxreControl_DevEx .dxre-dialogEditor {
    width: 110px;
}
.dxreControl_DevEx .dxre-dialogLongEditor {
    width: 170px;
}
.dxreControl_DevEx .dxre-EmptyLine {
    height: 10px;
}
.dxreControl_DevEx .dxre-Separator {
    height: 0px;
    margin: 5px 0;
    border-top: 1px solid #808080;
}
.dxreControl_DevEx .dxreDlgFooterBtn {
    width: 80px;
    margin-left: 8px;
}
.dxreControl_DevEx table.dxre-dialogLG.dxflGroupSys.dxre-dialogContentGroup {
    padding: 11px;
}
.dxreControl_DevEx .dxre-dialogFooter {
    width: auto;
	padding: 11px;
    background-color: #EBECEF;
    border-top: Solid 1px #A8AAB4;
}
.dxreControl_DevEx .dxreDlgInsertImageForm .dxreDlgImagePreview {
    margin-top: 10px;
    width: 100%;
    height: 170px;
    color: #878787;
    border: dashed 1px #cac8c8;
    text-align:center;
}
.dxreControl_DevEx .dxreDlgInsertImageForm .dxreDlgInsertImagePanel {
    width: 350px;
}
.dxreControl_DevEx .dxreDlgInsertImageForm .dxre-dialogRadioNavigation {
    padding-bottom: 10px;
}
.dxreControl_DevEx .dxreDlgNumberingListForm .dxreDlgMainContainer {
    width: 520px;
    height: 220px;
}
.dxreControl_DevEx .dxreDlgHyperlinkForm {
    width: 470px;
}
.dxreControl_DevEx .dxflFormLayout_DevEx .dxre-editorsGroupWithPaddings {
    padding-left: 32px;
    padding-right: 32px;
}
.dxreControl_DevEx .dxreDlgTabsForm {
    width: 380px;
}
.dxreControl_DevEx .dxreDlgTabsForm .dxreDlgTabsList {
    height: 70px;
}
.dxreControl_DevEx .dxre-dialog .dxrpControl_DevEx.dxrp-noCollapsing > tbody > tr.dxrpCR > .dxrpcontent {
    padding: 15px;
}
.dxreControl_DevEx .dxre-dialog .dxrpControlGB_DevEx > tbody > tr.dxrpCR > .dxrpcontent {
    padding: 6px 10px 10px 10px;
}
.dxreControl_DevEx .dxreMultiLevelNumberingListBoxLayout,
.dxreControl_DevEx .dxreMultiLevelNumberingListBoxLayout .dxlbd {
    width: 30px;
    height: 100% !important;
}
.dxreControl_DevEx .dxreDlgMultiLevelNumberingListForm .dxre-dialogContentGroup td.dxre-dialogLGC:first-child {
    padding-left: 8px;
}
.dxreControl_DevEx .dxreDlgMultiLevelNumberingListForm .dxflFullHeightItemCellSys {
    padding-left: 0px !important;
}
.dxreControl_DevEx .dxreDlgBulletedListForm .dxreDlgBulletPresetBtn {
    width: 45px;
    margin: 8px 0px 12px 5px;
}
.dxreControl_DevEx .dxreDlgNumberingListForm .dxreDlgNumberingListPreview {
    padding: 10px;
    width: 90px;
    height: 90px;
}
.dxreControl_DevEx .dxreDlgFontForm .dxreCheckBoxContainer .dxflGroup_DevEx {
    padding: 0px 0px 0px 30px;
}
.dxreControl_DevEx .dxreDlgFontForm .dxreCheckBoxContainer .dxflItem_DevEx {
    padding: 0px;
}
.dxreControl_DevEx .dxreDlgListBox {
    padding: 1px;
}
.dxreControl_DevEx .dxreDlgSymbolsForm .dxreDlgSymbolsList {
    width: 500px;
    height: 250px;
    border: 1px solid #9DA0AA;
}
.dxreControl_DevEx .dxreDlgListBox > div {
    border: 1px solid #9DA0AA;
    margin: 1px;
}
.dxreControl_DevEx .dxreDlgSymbolsForm .dxreDlgListBox > div {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: large;
}
.dxreControl_DevEx .dxreDlgNumberingListForm .dxreDlgListBox > div {
    width: 120px;
    height: 120px;
    line-height: 120px;
}
.dxreControl_DevEx .dxreDlgListBox .dxreDlgListHover {
    background-color: #E2EAFD;
}
.dxreControl_DevEx .dxreDlgListBox .dxreDlgListSelected {
    background-color: #E9EAEE;
}
.dxreControl_DevEx .dxre-dialogLGB > .dxre-dialogLG tr:first-child > .dxre-dialogLGC > .dxre-dialogLI {
    padding-top: 2px;
}
.dxreControl_DevEx .dxre-dialogLayoutWhithPaddings tr td:first-child .dxflItemSys {
    padding-left: 5px;
}
.dxreControl_DevEx .dxre-dialogLayoutWhithPaddings tr td:first-child .dxflTextItemSys {
    padding-left: 0px;
}
.dxreControl_DevEx .dxreDlgSpellingForm .dxreDlgSS,
.dxreControl_DevEx .dxreDlgSpellingForm .dxreDlgSM {
    width: 320px;
    height: 100px
}
.dxreControl_DevEx .dxreDlgSpellingForm .dxreDlgSB {
    min-width: 80px;
    width: 100%;
    margin-bottom: 5px;
}
